acquisition:
  aos: 2023-04-07 10:41:06.076000
  los: 2023-04-07 10:55:06.076000
creation_dt: 2023-04-07 10:48:06.076000
dataset_id: s2l2
extent:
  center_dt: 2023-04-07 10:48:06.076000
  coord:
    ll:
      lat: 45.936430872600674
      lon: 5.5794594555435
    lr:
      lat: 45.89573525146742
      lon: 6.9930021665949145
    ul:
      lat: 46.92357305783375
      lon: 5.626485355267178
    ur:
      lat: 46.881459661163504
      lon: 7.065657132764588
  from_dt: 2023-04-07 10:41:06.076000
  to_dt: 2023-04-07 10:55:06.076000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 699960.0
        y: 5090220.0
      lr:
        x: 809760.0
        y: 5090220.0
      ul:
        x: 699960.0
        y: 5200020.0
      ur:
        x: 809760.0
        y: 5200020.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32631"]]
id: 91cd3d46-73f5-405c-968d-bb76d3ce4a7c
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 31TGM
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
